Subject: Re: [smu-betas] Fwd: President Bush
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 08:37:24 -0700 (PDT)

Dear Beta Bros,

     I fully intended to respond to Woody's e-mail and forward about
President Bush much more quickly than this.  I noticed that there was no
response out there when Woody posted this and I didn't want him to
feel so lonely, so here goes... (warning: this is not lighthearted fare!)
     I'm sure that life for all of us has changed to some extent since
September 11th.  That day was a vivid reminder that I don't have a choice in
determining how or when I'm going to die (barring suicide of course), but I
do have a choice about how I'm going to live.  September 11th and the events
which continue to unfold have caused me to focus a whole lot more on what's
truly important in life- family, relationships, faith.
     Believing that those terrorists were willing to die for a lie, I've
been forced to ask myself- what am I willing to sacrifice for what I believe
is the TRUTH?
     For many of you guys, I confess, I failed to personally share what I
believed was the truth, even back in college.  I was not willing to
sacrifice acceptance- a hard thing for a college kid to give up. Forgive me
for that.
     [Unbelievably, just after I wrote that last statement I was interrupted
by a telephone call from the father of a guy named Gary Vale who some of you
may have known. He was a football player and on my freshman floor at SMU.  I
wish I had room to tell you Gary's whole story.  In short, we were friends,
I watched him begin trashing his life in the Spring semester but failed to
try to help much.  Gary became an alcoholic, just sobering up three years
ago.  But, too late to recover from damage that had been done.  He walked
into my life again two months ago when, through a series of "coincidences,"
he ended up at our church.  His father just called to tell me that Gary died
last night.  I can't help but wonder if this tragedy could have been avoided
had I done more in the Spring of '72? So, it's now with grief and an even
greater sense of urgency that I write this today.]
     If recent events have moved you to a place of searching and seeking,
please read on and allow me a few moments of your time to share what I've
experienced as real truth about real life.
     I've found the evidence to be very compelling that this planet and all
it contains (including us), is the design of a very imaginative Creator.
That Creator is not an impersonal force, or removed and simply "watching us
from a distance." He is a personal being who knows His creation and
desperately desires to be known by them.  He so much desires to be known by
us that, in a manner that will remain a mystery until we see Him face to
face, He became a man in the person of Jesus Christ.
     Some think perhaps Jesus was merely a great teacher or prophet.
However, I realized that in order to be intellectually honest I could not
accept that.  Jesus claimed to be God; and he claimed to hold the key to
people's eternal destiny.  Jesus'claims left only three options.  He was
either a liar (the worst kind because he deceived people about their
eternity), a lunatic, or, he was who he said he was- he was Lord.
     Could God love me that much, to go that far?  To allow His own Son to
come and show us and teach us what God is like? To die on a cross to pay the
penalty of my sin and obtain my forgiveness? To rise from the dead to secure
the opportunity to have a personal relationship with God both now and
forever?
     Personally, I've found all of the above to be true.  God is a personal
God.  Jesus is Lord.  And, God does love me that much- to suffer the death
of His own Son in order to offer real life (now and forever) to me and
anyone else who is willing to do just one thing...  receive that gift; just
accept Him.
     A number of years ago I did accept Him.  And, in doing that, I've
experienced everything He said to be true.  Life has not been problem-free.
That's not what He promised, in fact, Jesus assured us that we will have
problems in this life.  But, He has always personally been there. He has
always given His strength, wisdom, guidance, peace, contentment, patience,
encouragement, hope, and love. [These Scriptures tell about it: John 3:16,
Romans 5:8, Romans 6:23, Ephesians 2:8-9, 1 Corinthians 13, and many more]
     As Woody's e-mail stated, it is encouraging to know where this
President is turning at such a time as this.  Thank God that's a personal
relationship that's offered to anyone who seeks it, not just the big boys.
Thanks for giving me a few moments to share these thoughts.
      If you'd like to talk more about this, I'd love to do so.  My phone
number is 918-743-8897 (office), 918-298-6144 (home) and my e-mail addresses
are [email-masked],or, [email-masked].  I wish I could be at
more of the gatherings, but weekends are a tough time to get away in this
business!  May God bless you all.

-kai-

Hess Hester

>From: "woody berry" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: [smu-betas] Fwd: President Bush
>Date: Sat, 13 Oct 2001 23:38:25 -0500
>
>Dear Bros,
>     I hate forwards on emails as much as the next guy, and perhaps it's
>the
>last several beers I've just shared with brothers Grumbles, Elvis and the
>Mule that causes me to forward this one.  Then again, maybe it's because I
>couldn't have written it better myself.  For what it's worth.
>
>Drow
>
>
>From: "Karen Wall" <[email-masked]>
>To: "Rhonda Mallard" <[email-masked]>, "Casey Hamacher"
><[email-masked]>, "Crystal Hobbs" <[email-masked]>,
>"ken wall" <[email-masked]>, "Danny & Debbie Sewell"
><[email-masked]>, "Elaine Higgins" <[email-masked]>, "Gary
>Campbell" <[email-masked]>, "Jamie Campbell"
><[email-masked]>, "Jeanette Killebrew"
><[email-masked]>, "Katie" <[email-masked]>,
>"Kristine
>Rowans" <[email-masked]>, "Mark Werkheiser"
><[email-masked]>, "Emily Pacheco" <[email-masked]>,
>"Carolyn Richardson" <[email-masked]>, "Kayla Pacheco"
><[email-masked]>, "Torrey Hukill" <[email-masked]>,
>"Tyler
>Hukill" <[email-masked]>, "Woody Berry" <[email-masked]>,
>"Mike Stevens" <[email-masked]>
>Subject: President Bush
>Date: Sat, 13 Oct 2001 19:51:03 -0600
>
>A friend of mine sent this to me.  It is well worth your time to read...
>and
>pray.
>  >
>  >
>  > President  Bush
>  >
>  > This was the same man who came within a hair's breadth of losing an
>  > election
>  > in November, who withstood the political chicanery of the Florida
>  > Democratic
>  > machine to fix the vote count.
>  > This was the same man who admitted to having a drinking problem in
>  > younger years, and whose happy-go-lucky lifestyle led him to mediocre
>  > grades in college and an ill-fated oil venture.
>  > This was the same man who mangled syntax even more than his father,
>and
>  > whose speaking missteps became known as "Bushisms."
>  > And on Friday, this was the man who bore the weight of the world and
>  > the responsibilities of a generation with dignity, class, confidence,
>  > appropriate solemnity, and even much-needed wit.
>  >
>  > One thing struck me during the campaign, that difficult, roller-coaster
>  > campaign that now seems years ago. It was that George W. Bush never
>  > seemed to get ruffled. Whether the theft of a campaign debate video or
>  > the sudden (some would say, vicious) release of a DUI arrest two
>  > decades  ago at a key moment, "W" did not lose his cool. At times, his
>staff
>  > seemed overconfident, as did many of us. A 350-electoral-vote win,
>  > they  quietly implied  . . . and we optimistically believed.
>  >
>  > Then they counted the votes, miscounted others, and re-counted still
>others.
>  > At the end, he was still there. Whereas Al Gore almost frantically
>huffed
>  > and puffed,
>  > trying to gin up something out of nothing, Bush quietly but confidently
>  > waited at his ranch.  He didn't do nothing: that is the mistake people
>have
>  > constantly made with this man, confusing lack of  bluster for absence
>of
>  > action.
>  > No, his team of attorneys and the iron-willed James Baker were carrying
>  > out his orders, but W stayed in the background, confident and faithful.
>  >
>  > You see, it is this faith business that confounded everyone. We have
>had
>  > such actors and liars in public office that we have looked skeptically
>  > whenever anyone used the term faith.  But this was the same man who
>  > was the first politician ever in recent memory to name Jesus Christ as
>  > the Lord of his life on public TV. Not an oblique reference to being
>  > "born-again" or having a "life change." He said the un-PC-like phrase,
>  > "Jesus Christ," to which his handlers and advisors, no doubt, off
>stage,
>  > were also saying, "Jesus Christ" in a much different tone.
>  >
>  > God has a way of honoring those who honor Him. David learned that while
>  > he was on the run from Saul's armies. Job learned that after his time
>of
>  > horrible tribulation. The Messiah said so Himself,  many times.
>  > So this was the man who actually put faith into practice. He actually
>  > loves those who hate him. It is a staggering concept, so foreign in
>  > daily occurrence that few thought it anything but grandstanding. Even
>one
>  > of W's biggest supporters chided the President for adhering to his
>  > "new tone." Yet there he was, again and again, thanking the Democrats.
>  > Appointing his enemies to high places in his government. Inviting his
>  > former foes and their wives to private movie screenings, and (I know,
>  > this is hard to stomach) even treating them with dignity.
>  >
>  > See, this was the man who learned early on how  faith worked: by
>praying
>  > for his enemies, you "heap burning coals upon their heads."
>  > This was the man who named the absolute top people in national
>  > security and defense, then caught barbs from the politically righteous
>that
>  > this one didn't have the right views on abortion or that one didn't
>have
>  > the right position on guns.
>  >
>  > And on September 11, at mid-morning, this was the man thrust into a
>  > position only known by Roosevelt, Churchill, Lincoln, and Washington.
>  > The weight of the world was on his shoulders, and the responsibility of
>  > a generation was on his soul.  So this same man---the one that the
>  > media repeatedly attempted to tarnish with charges of "illegitimacy,"
>and
>  > the one whose political opponents desperately sought to stonewall until
>  > mid-term elections---walked to his seat at the front of the National
>  > Cathedral
>  > just three days after the two most impressive symbols of American
>capitalism
>  > and prosperity virtually evaporated, along with, perhaps, thousands of
>  > Americans. As he sat down next to his wife, immediately I knew that
>even
>if
>  > his
>  > faith ever faltered, hers didn't. I have never seen a more peaceful
>face
>  > than Laura Bush, whose eyes seemed as though they were already gazing
>  > at the final outcome . . . not just of this conflict, but of her reward
>in
>  > Heaven itself. In this marriage, you indeed got two for the price of
>one.
>  >
>  > Then came the defining moment of our generation. Some people fondly
>  > recall their Woodstock days. Others mark with grim sadness November 22,
>  > 1963, as the day America lost her innocence. But I firmly believe when
>  > the history of this time is written, it will be acknowledged by friend
>  > and foe alike that President George W. Bush came of age in that
>  > cathedral and lifted a nation off its knees.  It wasn't so much his
>  > words, though read a decade later, they will indeed be as stirring as
>  > any. This conflict would end, he noted, ". . . at a time of our
>  > choosing."  It certainly wasn't his emotion. What had to have been one
>  > of the most stunning exhibitions of self-control in presidential
>history,
>  > W was able to deliver his remarks without losing either his resolve or
>his
>  > focus, or, more important, his confidence. It was as if God's hand,
>which
>  > had guided him through that sliver-thin election, now rested fully on
>him.
>  > His quiet confidence let our enemies know . . . and believe me, they
>  > know. . . that they made a grave miscalculation.
>  >
>  > Now, this same man who practiced his faith through a tough election,
>  > who steeled his convictions even more in a drawn-out Florida battle,
>  > and who never once gave in to the temptation to get in the gutter with
>his
>  > foes
>  > (well, ok, maybe the "Clymer" comment is an exception), this same man
>now
>  > lifted
>  > the weight of the world and the responsibility of a generation and put
>  > it on his modest shoulders as though it were another unpleasant duty.
>  >
>  > As he walked back to his seat, the camera angle was appropriate. He was
>  > virtually alone in the scene, alone in that massive place of God, just
>  > him and the Lord. But that's the way it's always been in his life
>  > recently.  In that brief time it took him to return to his seat, I
>  > believe he heard words to the effect of, "You can do this, George.
>  > I am with you always. And you can do this well, because I am going
>before
>  > you. And don't worry about the weight. I've got it." And I saw in his
>  > eyes a quiet acknowledgement. "I know. Thank you,  Lord."
>  >
>  > Back at his seat, when W sat down,  George H. W. Bush reached over
>  > and took his son's hand. The elder Bush always struck me as a religious
>  > man, but not someone who shared his life on a daily basis with the
>Lord.
>  > George H. W. treats the Father like a respected uncle, visiting Him
>  > on appropriate holidays and knowing the relationship is real, but not
>  > constant.
>  >
>  > Anyway, I believe that in that fatherly squeeze George H. W. said, "I
>  > wish I could do this for you, son, but I can't. You have to do this on
>your
>  > own."
>  > W squeezed back and gave him that look of peace that Laura had kept
>  > throughout. It said, "I don't have to do it alone, dad. I've got help."
>  >
>  >  *******************
>  >
>  > What a blessing to have a professing Christian as President - one who
>is
>  > not ashamed to admit it!  Please take a moment after you read this to
>  > pray for him - he truly does have the weight of the world on his
>  > shoulders. Pray that God will sustain him and give him wisdom and
>  > discernment in his decisions. Make no mistake about it - the decisions
>  > he makes in the coming days, weeks and months will literally define the
>  > future of our country and the  free world. Pray for his protection and
>  > that of his family.
>  >
>  > After you have prayed, send this to everyone on your e-mail list.
>  > Our President needs Christians around the world to be praying for him.
>As
>  > this makes the e-mail rounds, eventually there could literally be
>people
>  > praying for him 24/7!!  He needs it .
>  >
>  > John K. OwensGet more from the Web.  FREE MSN Explorer download :
>http://explorer.msn.com
>
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

------------------------ Yahoo! Groups Sponsor ---------------------~-->
FREE COLLEGE MONEY
CLICK HERE to search
600,000 scholarships!
http://us.click.yahoo.com/Pv4pGD/4m7CAA/ySSFAA/Vk9qlB/TM
---------------------------------------------------------------------~->

At Homecoming 2000, the BETA TENT had the biggest crowd by far.  Stay connected and consider a future homecoming BETA reunion.  It's incredible...forget the 20 years in between...everyone just seems to pick it up right where they left off years ago.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/